@charset "utf-8";
/* CSS Document */

/* Top Nav */
@font-face {
	font-family:'thaisansextrabold';
	src:url('../font/thaisansextrabold.eot');
	src:url('../font/thaisansextrabold.woff') format('woff'), url('../font/thaisansextrabold.ttf') format('truetype'), url('../font/thaisansextrabold.svg') format('svg'); 
}
@font-face {
	font-family:'thaisansregular';
	src:url('../font/thaisansregular.eot');
	src:url('../font/thaisansregular.woff') format('woff'), url('../font/thaisansregular.ttf') format('truetype'), url('../font/thaisansregular.svg') format('svg');
}
@font-face {
	font-family:'thaisansextralight';
	src:url('../font/thaisansextralight.eot');
	src:url('../font/thaisansextralight.woff') format('woff'), url('../font/thaisansextralight.ttf') format('truetype'), url('../font/thaisansextralight.svg') format('svg');
}
@font-face {
	font-family: 'thsarabun';
	src: url('../font/thsarabun.eot');
	src: url('../font/thsarabun.woff') format('woff'), url('../font/thsarabun.ttf') format('truetype'), url('../font/thsarabun.svg') format('svg');
}
.font_tahoma { font-family: Tahoma, Verdana, sans-serif;}
.font_thaisansextralight { font-family:'thaisansextralight'; }
.font_thsarabun { font-family:'thsarabun'; }
.customform button { font-size:24px !important; line-height:44px !important; padding-top:0 !important; padding-bottom:0 !important; }
.button_th {font-size:24px !important; line-height:44px !important; padding-top:0 !important; padding-bottom:0 !important; font-family:'thaisansextralight' !important; }
body {
  font-size:24px; 
  font-family:"thsarabun";
}
p {
  font-size:24px;
  font-family:"thsarabun";
}
td {
  font-size:24px;
  font-family:"thsarabun";
}
ul.about_nav li  a { font-size:24px !important; font-weight:lighter; }
.top-nav li a, .background-white .top-nav li a {
  color: #002633;
  font-size: 21px;
  font-weight:bold;
  padding: 4px 1.25em;
  font-family:'thaisanslite';
  letter-spacing:normal;
}
#nav li a {  font-family:'thaisanslite'; font-size:19px; line-height:48px !important; }

.status_link { font-family:'thaisansextralight';  position:relative; top:0; padding-left:0; color:#B2B2B2; margin-bottom:10px; }

ul.about_nav { background:#64c820; list-style:none; width:100%; margin:0 auto; padding:0 !important; left:auto; position:relative; top:-15px; display:inline-block; text-align:center; }
ul.about_nav li { background:#64c820; padding:0 !important; margin:0 !important; height:54px !important; display:block; float:left;}
ul.about_nav li  a { color:#fff; padding:0 17px; width:100%; height:54px; line-height:54px; display:inline-block; font-family:'thaisansextralight'; }
ul.about_nav li  a.active_menu_about { color:#64c820; font-weight:normal; background:#fff; padding:0 17px; }
ul.about_nav li  a:hover { color:#000;}

ul.menu_center { list-style:none; float:right; display:inline-block; padding:0; margin:0;}
ul.menu_center li { float:left; border-right:1px solid rgba(255, 255, 255, 0.65); margin-top:20px; margin-bottom:20px; }
ul.menu_center li:hover { background:none; }
ul.menu_center li a {
	padding:10px 20px; color:rgba(255, 255, 255, 1) !important; font-weight:normal;
	-webkit-transition: all .3s, color .5s;
	-moz-transition: all .3s, color .5s;
	-o-transition: all .3s, olor .5s;
	-ms-transition: all .3s, color .5s;
	transition: all .3s, color .5s;
}
ul.menu_center li a:hover {
	color:#fff; background:none;
	-webkit-transition: all .3s, color .5s;
	-moz-transition: all .3s, color .5s;
	-o-transition: all .3s, olor .5s;
	-ms-transition: all .3s, color .5s;
	transition: all .3s, olor .5s;
}
ul.menu_center li a.active_custer_menu {  font-weight:bold; background:none; font-size:24px !important; color:rgba(255, 255, 255, 1);  }


h3.line_height_34px { line-height:34px !important; }

h1, h2, h3, h4, h5, h6 { font-family:"thaisansextralight"; font-weight:lighter; }

h1, .h1 {font-size: 6.0rem; line-height:99px;}
h2, .h2 {font-size: 4.0rem; line-height:67px; }
h3, .h3 {font-size: 2.7rem; line-height:49px; }
h4, .h4 {font-size: 1.6rem; line-height:32px; }
h5, .h5 {font-size: 1.4rem; line-height:27px; }
h6, .h6 {font-size: 1.2rem; line-height:24px; }

.carousel-main .owl-pagination {
  bottom: -40px;
  padding: 1.25rem 0;
  position: absolute;
  width: 100%;
}

/* -1024px version */
@media screen and (max-width:1024px) {
h1, .h1 {font-size: 5.0rem; line-height:84px;}
h2, .h2 {font-size: 3.9rem; line-height:67px; }
h3, .h3 {font-size: 2.7rem; line-height:40px; }
h4, .h4 { font-size: 1.6rem; line-height:32px; }
h5, .h5 { font-size: 1.4rem; line-height:27px; }
h6, .h6 { font-size: 1.2rem; line-height:24px; }

ul.menu_center { margin:inherit; }

}

/* -1010px version */
@media (max-width:1010px){
	/*.space_photo_webpage { margin-top:202px !important; }*/
}

/* -991px version */
@media (max-width:991px){
	main { margin-top:202px; }
}

/* -768px version */
@media screen and (max-width:768px) {
h1, .h1 {font-size: 5.0rem; line-height:84px;}
h2, .h2 {font-size: 3.9rem; line-height:67px; }
h3, .h3 {font-size: 2.7rem; line-height:47px; }
h4, .h4 { font-size: 1.6rem; line-height:32px; }
h5, .h5 { font-size: 1.4rem; line-height:27px; }
h6, .h6 { font-size: 1.2rem; line-height:24px; }

ul.menu_center { list-style:none; float:inherit; display:inherit; padding:inherit; margin:inherit; }
ul.menu_center li { float:inherit; border-right:none; margin-top:inherit; margin-bottom:inherit; }
ul.menu_center li:hover { background:none; }
ul.menu_center li a {
	padding:10px 20px; color:rgba(255, 255, 255, .8); font-weight:normal;
	-webkit-transition: all .3s, color .5s;
	-moz-transition: all .3s, color .5s;
	-o-transition: all .3s, olor .5s;
	-ms-transition: all .3s, color .5s;
	transition: all .3s, color .5s;
}
ul.menu_center li a:hover {
	color:#fff; background:none;
	-webkit-transition: all .3s, color .5s;
	-moz-transition: all .3s, color .5s;
	-o-transition: all .3s, olor .5s;
	-ms-transition: all .3s, color .5s;
	transition: all .3s, olor .5s;
}
ul.menu_center li a.active_custer_menu {  font-weight:bold; background:none; color:rgba(255, 255, 255, 1);  }
}

/* -667px version */
@media screen and (max-width:667px) {
h1, .h1 { font-size:4.6rem; line-height:81px; }
h2, .h2 { font-size:3.2rem; line-height:55px; }
h3, .h3 { font-size:2.8rem; line-height:52px; }
h4, .h4 { font-size: 1.6rem; line-height:32px; }
h5, .h5 { font-size: 1.4rem; line-height:27px; }
h6, .h6 { font-size: 1.2rem; line-height:24px; }
}

/* -414px version */
@media screen and (max-width:414px) {
h1, .h1 { font-size:4.2rem; line-height:73px; }
h2, .h2 { font-size:3.0rem; line-height:52px; }
h3, .h3 { font-size:2.4rem; line-height:45px; }
h4, .h4 { font-size: 1.6rem; line-height:32px; }
h5, .h5 { font-size: 1.4rem; line-height:27px; }
h6, .h6 { font-size: 1.2rem; line-height:24px; }
}


/* -320px version */
@media screen and (max-width:320px) {
h1, .h1 { font-size:4.0rem; line-height:69px; }
h2, .h2 { font-size:2.8rem; line-height:51px; }
h3, .h3 { font-size:2.0rem; line-height:38px; }
h4, .h4 { font-size: 1.6rem; line-height:32px; }
h5, .h5 { font-size: 1.4rem; line-height:27px; }
h6, .h6 { font-size: 1.2rem; line-height:24px; }
}
